<template>
	<view>
		<view class="header">
			<view class="wrap dflex">
				<view class="header-title">
					{{date.v4}} {{date.week}} {{date.text}}好！
				</image></view>
			</view>
		</view>
		<view class="placeholder-view"></view>
	</view>
</template>
<script>
const app = getApp();
const req = require('../../utils/request.js');
const utils = require('../../utils/util.js');
export default {
	data() {
		return {
			date:{}
		};
	},

	mounted() {
		this.date = req.dateFormat(new Date())
		console.log(this.date)
	},

	methods: {
	}
};
</script>
<style>
@import '/static/css/main.css';
</style>
